
/* Name */
"3134.title" = "Имя";

/* Unicode */
"3135.title" = "Юникод";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Имя";

/* Script */
"4489.headerCell.title" = "Скрипт";

/* Category */
"4491.headerCell.title" = "Категории";

/* Width */
"4496.headerCell.title" = "Ширина";

/* LSB */
"4498.headerCell.title" = "ЛПА";

/* RSB */
"4517.headerCell.title" = "ППА";

/* Unicode */
"4524.headerCell.title" = "Юникод";

/* Left Group */
"4798.headerCell.title" = "Левая группа";

/* Left Kerning Class */
"4798.headerToolTip" = "Левый кернинг класс";

/* Right Group */
"4800.headerCell.title" = "Правая группа";

/* Right Kerning Class */
"4800.headerToolTip" = "Кернинг правого класса";

/* Ex. */
"4804.headerCell.title" = "Экс.";

/* Export Glyph */
"4804.headerToolTip" = "Экспортировать глиф";

/* Note */
"5240.headerCell.title" = "Заметка";

/* Char */
"5242.headerCell.title" = "Знак";

/* Components */
"5244.headerCell.title" = "Компоненты";

/* Last Changed */
"5253.headerCell.title" = "Последнее изменение";

/* Subcategory */
"5264.headerCell.title" = "Подкатегория";

/* Import Kerning */
"5300.title" = "Импортировать кернинг";

/* Import Kerning Classes */
"5302.title" = "Импортировать кернинг классы";

/* Vertical Width */
"5473.headerCell.title" = "вертикальная ширина";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Кернгруппы";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Название глифа";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Нажмите здесь, чтобы переключиться на вертикальные метрики";

/* Category */
"8iC-Un-9if.title" = "КАТЕГОРИИ";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Скрипт";

/* Production */
"EPr-Vw-xIU.title" = "Производство";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Юникод";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Нижняя группа";

/* Tags */
"HdI-pg-BrC.title" = "Теги";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Теги";

/* Horizontal */
"I46-81-vtd.label" = "Горизонталь";

/* Export */
"Ied-cv-Yfg.title" = "Экспорт";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Ширина";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Верхняя группа";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Только к выбранным глифам";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Теги";

/* Production Name */
"Lum-11-saQ.title" = "Техническое имя";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Производство";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Техническое имя";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(по умолчанию)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Нет выбора";

/* Import Stems */
"QBy-QV-JK3.title" = "Импортировать стемы";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Теги";

/* Subcategory */
"UTF-ti-TLP.title" = "Подкатегория";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Регистр";

/* Export */
"XFv-hV-Nf0.title" = "Экспорт";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "ВПА";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Нажмите здесь, чтобы переключиться на горизонтальные метрики";

/* Colors */
"Zh5-HR-IFf.title" = "Цвета";

/* Unicode */
"Zvk-dw-Ue2.title" = "Юникод";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Импортировать вертикальные метрики";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Показать глиф во внешнем приложении UnicodeChecker.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Заметки о глифе";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Юникод";

/* Text */
"fdW-Qw-8fQ.title" = "Текст";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Подкатегория";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Кернинг группы";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Правая группа";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "НПА";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Левая группа";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Теги";

/* Kerning Groups */
"qvu-En-Lix.title" = "Кернинг группы";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Теги";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Высота";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Высота";

/* Glyph Note */
"tsU-7M-z03.title" = "Заметка о глифе";

/* Sort */
"w89-I4-iap.headerCell.title" = "Сортировка";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Сортировочное имя";

/* Script */
"wfT-SG-8Cr.title" = "Скрипт";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Направление";

/* Vertical */
"y25-5N-Cew.label" = "Вертикаль";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Название глифа";

/* Export */
"y7K-83-7ZF.title" = "Экспорт";

/* Category */
"z3d-gH-Oy2.title" = "Категория";

/* Category */
"z8i-HN-Ta2.title" = "Категория";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";
